Bug 175384 - Releasing my maintainership of security/p5-SAVI-Perl
Summary: Releasing my maintainership of security/p5-SAVI-Perl
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-17 20:10 UTC by Gary J. Hayers
Modified: 2013-01-18 08:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gary J. Hayers 2013-01-17 20:10:00 UTC
No longer wish to act as maintainer of p5-SAVI-Perl

Fix: 

-MAINTAINER=    Gary@Hayers.org
+MAINTAINER=    ports@FreeBSD.org
 COMMENT=       Perl5 module interface to Sophos AntiVirus

 MAN3=          SAVI.3--GqaDiYsUU7QcB25XXwd4VmnDRNL8GJyZWi6iSaGcdn8dI07K
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile-orig       2013-01-17 19:53:00.000000000 +0000
+++ Makefile    2012-11-17 06:01:13.000000000 +0000
@@ -12,7 +12,7 @@
 MASTER_SITE_SUBDIR=    security
 PKGNAMEPREFIX= p5-
Comment 1 Frederic Culot freebsd_committer 2013-01-18 08:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 dfilter service freebsd_committer 2013-01-18 08:18:35 UTC
Author: culot
Date: Fri Jan 18 08:18:23 2013
New Revision: 310589
URL: http://svnweb.freebsd.org/changeset/ports/310589

Log:
  - Assign back to the pool
  
  PR:		ports/175384
  Submitted by:	Gary Hayers <gary@hayers.org> (maintainer)

Modified:
  head/security/p5-SAVI-Perl/Makefile

Modified: head/security/p5-SAVI-Perl/Makefile
==============================================================================
--- head/security/p5-SAVI-Perl/Makefile	Fri Jan 18 08:04:07 2013	(r310588)
+++ head/security/p5-SAVI-Perl/Makefile	Fri Jan 18 08:18:23 2013	(r310589)
@@ -12,7 +12,7 @@ MASTER_SITES=	http://www.csupomona.edu/~
 MASTER_SITE_SUBDIR=	security
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	Gary@Hayers.org
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Perl5 module interface to Sophos AntiVirus
 
 MAN3=		SAVI.3
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Frederic Culot freebsd_committer 2013-01-18 08:18:47 UTC
State Changed
From-To: open->closed

Committed. Thanks for your work on this port!